From: Markus Koschany <apo@debian.org>
Date: Wed, 28 Jan 2026 04:59:30 +0100
Subject: disable jacoco

Forwarded: not-needed
---
 build.xml | 12 ------------
 1 file changed, 12 deletions(-)

--- a/build.xml
+++ b/build.xml
@@ -2244,10 +2244,6 @@
 
     <sequential>
       <mkdir dir="${test.reports}" />
-      <jacoco:coverage
-          enabled="${test.coverage}"
-          destfile="${coverage.datafile}"
-          >
         <junit printsummary="${junit.printsummary}" fork="yes" dir="." showoutput="${junit.showoutput}"
           errorproperty="test.result.error"
           failureproperty="test.result.failure"
@@ -2330,7 +2326,6 @@
             <fileset dir="test" includes="**/SecurityManager.java" excludes="${test.exclude}" />
           </batchtest>
         </junit>
-      </jacoco:coverage>
     </sequential>
   </macrodef>
 
@@ -3960,15 +3955,8 @@ Configured for ${release.asfusername} to
     <path id="jacoco.classpath">
       <fileset file="${jacoco.jar}" />
     </path>
-
-    <taskdef uri="antlib:org.jacoco.ant"
-             resource="org/jacoco/ant/antlib.xml"
-             classpathref="jacoco.classpath"
-             />
-
   </target>
 
-
   <target name="download-spotbugs"
           if="${execute.spotbugs}"
           description="Download SpotBugs" >
